spa_rectangle Struct Reference
SPA » Utilities » Miscellaneous

## Data Fields

uint32_t | width
uint32_t | height

## Detailed Description

Examples
  video-play-fixate.c, video-play-pull.c, video-play-reneg.c, and video-play.c.

## Field Documentation

## width

uint32_t spa_rectangle::width

Examples
  export-sink.c, video-play-pull.c, video-play.c, video-src-alloc.c, video-src-fixate.c, video-src-reneg.c, and video-src.c.

## height

uint32_t spa_rectangle::height

Examples
  export-sink.c, video-play-pull.c, video-play.c, video-src-alloc.c, video-src-fixate.c, video-src-reneg.c, and video-src.c.

The documentation for this struct was generated from the following file:

- spa/utils/defs.h